<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="no" lang="no">
<head>
<title>Ness, Risan &amp; Partners</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Ness,_Risan_&amp;_Partners"/>
<meta name="wx_page_id" content="90221"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Ness, Risan &amp; Partners" id="wxsec1"><h1 class="pagetitle" id="wx1">Ness, Risan &amp; Partners</h1>

<p id="wx2"><b id="wx3">Ness, Risan &amp; Partners AS</b> (<b id="wx4">NRP</b>) er et norsk selskap som driver med finansiering innen <a href="/wno/Shipping" class="new" title="Shipping" wx:linktype="unknown" wx:pagename="Shipping" id="wx5">shipping</a> og <a href="/wno/Fast_eiendom" title="Fast eiendom" wx:linktype="known" wx:pagename="Fast_eiendom" wx:page_id="212916" id="wx6">eiendom</a>. Selskapet ble etablert i <a href="/wno/Juni" title="Juni" wx:linktype="known" wx:pagename="Juni" wx:page_id="2497" id="wx7">juni</a> <a href="/wno/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1305" id="wx8">2000</a> av Christian Ness, Rangvald Risan og Anita Nesheim.</p>

<p id="wx9">NRP arrangerer prosjekter for privatpersoner og private investeringsselskaper. Et typisk prosjekt eller selskap er et med begrenset levetid og som ikke har <a href="/wno/B%C3%B8rsnotering" class="new" title="Børsnotering" wx:linktype="unknown" wx:pagename="Børsnotering" id="wx10">børsnotering</a> som mål. NRP har fire datterselskaper: NRP Investorservice AS, NRP Eiendom AS, Aker Eiendomsdrift AS og NRP Forvaltning AS.</p>

<a id="Eksterne_lenker" name="Eksterne_lenker"/>
<wx:section level="2" title="Eksterne lenker" id="wxsec2"><h2 id="wx11">Eksterne lenker</h2>

<ul id="wx12">
<li id="wx13"><a href="http://www.nrp.as/" class="external text" wx:linktype="external" rel="nofollow" id="wx14">NRPs nettside</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wno/index.php?title=Spesial:Categories&amp;article=Ness%2C_Risan_%26_Partners" title="Spesial:Categories" wx:linktype="known" wx:pagename="Spesial:Categories" id="wx15">Kategori</a>: <span dir="ltr" id="wx16"><a href="/wno/Kategori:Norske_finansselskaper" title="Kategori:Norske finansselskaper" wx:linktype="known" wx:pagename="Kategori:Norske_finansselskaper" wx:page_id="72279" id="wx17">Norske finansselskaper</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
</html>
